/*
Theme Name: statusquotravel Child
Theme URI: http://www.statusquotravel.com/
Author: Webic Studio
Author URI: https://www.webicstudio.com
Template: statusquotravel
Description: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: statusquotravel
Tags: post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar

This theme, like WordPress, is licensed under the GPL.
*/

/* Theme customization starts here
-------------------------------------------------------------- */



/*  */
/* #tss-container-1644244534 {width:75% !important;}
.tss-grid-item.carousel-item{width:65% !important} */
.aigpl-img-wrp img{height:auto !important; width:202px !important;}

.text-center{text-align:Center}
.mfp-arrow-right{right:54px;}
.mfp-arrow-left {
    left: 54px;
}

.mfp-arrow-left:after{    content: "\f0a8 ";
    font-family: FontAwesome;
    font-size: 47px;
    color: #fff; border:none;}
.mfp-arrow-right:after{    content: "\f0a9 ";
    font-family: FontAwesome;
    font-size: 47px;
    color: #fff; border:none}

.testimonial_page_section{border:1px solid #dbdbdb; box-shadow: 0 0 20px 0 rgba(218,218,218,.8901960784313725); padding: 30px 15px 0px 15px; margin-bottom: 0px;}

.single-item-wrapper{
	box-shadow:0 0 40px rgba(218,218,218,.8901960784313725);
	padding: 40px 0px 40px 0px;
}
.tss-carousel h3.author-name{
	font-size:18px;
}
.tss-carousel h4.author-bio{
	font-size: 16px;
}
.owl-theme .owl-nav [class*=owl-]{
	color: #777 !important;
}
.tss-wrapper h4.author-bio{
	color: #275d71 !important;
}
.tss-wrapper .tss-carousel1 .owl-controls .owl-prev{
	left: 13px;
	
}
.tss-wrapper .tss-carousel1 .owl-controls .owl-next{
	right:13px;
}
.item-content p{
	font-size:15px;
}
.vc_gitem-post-data{
	overflow-wrap: break-word !important;
}

@media screen and (min-width:480px){
	.owl-item .single-item-wrapper{
	box-shadow:none;
}
	.owl-item.active{margin:15px;}
	.owl-item.active .tss-img-circle.single-item-wrapper {box-shadow:0 0 20px 0px rgba(218,218,218,.8901960784313725); }
/* 	.owl-carousel .owl-stage-outer{overflow: inherit !important; }
.owl-item.active{    width: 800px !important;}
.tss-carousel.owl-carousel.owl-theme.owl-responsive-991.owl-loaded{    width: 800px;
    margin-left: 180px;}
	.single-item-wrapper{
	padding: 40px 0px 40px 0px;
	box-shadow:none;
} */
	
}
@media screen and (max-width:480px){
			
	.tss-wrapper .tss-carousel1 .owl-controls .owl-next{
		right: -13px;
		height: 25px !important;
	    width: 25px !important;
	}
	.tss-wrapper .tss-carousel1 .owl-controls .owl-prev{
		left: -13px;
		height: 25px !important;
   		 width: 25px !important;
	}
	.item-content p{
	font-size: 14px;
    padding: 0px 20px 0px 20px;
	}
	.tss-wrapper .owl-controls .dashicons{
	width: 10px;
    height: 10px;
    font-size: 21px;
	line-height: 16px;
	}
	.dashicons-arrow-right-alt2:before{
	position: relative;
    right: 5px;
	}
	.dashicons-arrow-left-alt2:before{
	position: relative;
    left: -5px;
	}
}

@media screen and (min-width:767px) and (max-width:1023px){
	.rt-container-fluid.tss-wrapper .vc_col-sm-7{width:100% !important}
/* 	.owl-item.cloned{display:none} */
}

@media screen and (min-width:1024px) and (max-width:1024px){
/* 	.owl-item.cloned{display:none} */
}

@media screen and (min-width:1025px){
/* 	.slick-track .aigpl-design-1 .aigpl-img-wrp img{
		    height: auto !important;
    width: 100% !important;
	} */
	.tss-grid-item.carousel-item p{padding:0 30px !important;}
	.owl-item.active{width:1140px !important;}
	.owl-item .profile-img-wrapper{    width: 470px;
    height: auto; }

	.testimonialGallery .aigpl-gallery-slider .slick-slide{height:120px}
	.testimonialGallery .aigpl-gallery-slider-wrp{margin-top:10px !important}
/* 	.aigpl-design-1 .aigpl-img-wrp img{
		    height: 165px !important;
    width: 202px !important;
	}
	.aigpl-design-1 .aigpl-img-wrp{
		    height: 165px !important;
    width: 202px !important;
	} */
}


@media screen and (min-width:320px){
	.owl-item .profile-img-wrapper img {border-radius: 0 !important;}
	.testimonialGallery .aigpl-gallery-slider .slick-slide{height:120px}
	.aigpl-design-1 .aigpl-img-wrp img{height: 211px !important;width: 100% !important;}
	.aigpl-design-1 .aigpl-img-wrp{height: 239px;}
}

.cnt {display: none;}
.crsrPointer{cursor:pointer}
.post-info a{
	    color: rgba(0,0,0,.5) !important;
}
.post-item .post-info-author span {
    color: rgba(0,0,0,.5) !important;
}
.post-info-date {
    color: rgba(0,0,0,.5) !important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #333 !important;
}